"""empty message

Revision ID: 94aebc09fdd4
Revises: 1533d6feb1e2
Create Date: 2020-11-27 10:21:16.853011

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = '94aebc09fdd4'
down_revision = '1533d6feb1e2'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('book', sa.Column('author_id', sa.Integer(), nullable=True))
    op.create_foreign_key(None, 'book', 'author', ['author_id'], ['id'])
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_constraint(None, 'book', type_='foreignkey')
    op.drop_column('book', 'author_id')
    # ### end Alembic commands ###
